openimageio (2.3.18.0+dfsg-5) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.3.18.0+dfsg-4 < 2.3.18.0+dfsg-5.

Package: JSON [Main page]